Creates a new db_info_data_project object

Request Information

URI Parameters :

None.

Body Parameters :

db_info_data_project
NameDescriptionTypeAdditional information
id

Primary key

globally unique identifier
project_id

Foreign key of the object using his Wello Guid Primary Key

globally unique identifier

Optionally required : project_id or project_reference_back_office must be provided

project_reference_back_office

Foreign key of the object using ERP PK when adding/updating db_info_data

string

Optionally required : project_id or project_reference_back_office must be provided

db_info_field_id

globally unique identifier

Optionally required : db_info_field_id, db_info_field_name or db_info_field must be provided

db_info_field_name

string

Optionally required : db_info_field_id, db_info_field_name or db_info_field must be provided

db_info_field

db_info_field

Optionally required : db_info_field_id, db_info_field_name or db_info_field must be provided

value

The value of this info fields for this targetId. Follow the formating rules (API / HELP / Info Fields)

string

Required

reference_back_office

The Id/Ref of the back office for this object

string

Max length: 50

sys_logical_delete

sys_logical_delete

boolean
modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Request Formats :

application/json, text/json

Sample:
{
  "id": "33a8c012-8d92-4944-a5c7-b187a873b7db",
  "project_id": "b3b04eb3-c69b-4b52-a89b-c4173a737d39",
  "project_reference_back_office": "sample string 3",
  "db_info_field_id": "c47c3e70-fb3c-46cd-ad36-4a803a618f6c",
  "db_info_field_name": "sample string 5",
  "value": "sample string 6",
  "reference_back_office": "sample string 7",
  "sys_logical_delete": true,
  "modified_dateutc": "2026-11-02T01:58:52.6055639+00:00"
}

Response Information

Resource Description :

IHttpActionResult

None.

Response Formats

application/json, text/json

Sample:

Sample not available.